--
-- Table structure for table `ibit_evaluation`
--
CREATE TABLE IF NOT EXISTS `ibit_evaluation` (
  `evaluation_id` bigint(20) unsigned NOT NULL auto_increment,
  `evaluation_template_id` bigint(20) unsigned NOT NULL default '0',
  `seminar_id` varchar(32) NOT NULL default '',
  `institut_id` varchar(32) NOT NULL default '',
  `fakultaet_id` varchar(32) NOT NULL default '',
  `semester_id` varchar(32) NOT NULL default '',
  `start_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `stop_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `create_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `create_author_id` varchar(32) default NULL,
  `change_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `change_author_id` varchar(32) default NULL,
  `status` tinyint(1) NOT NULL default '0',
  `visible_date` datetime default NULL,
  `visible_author_id` varchar(32) default NULL,
  `comment` text,
  `confirmed` char(1) NOT NULL default '',
  PRIMARY KEY  (`evaluation_id`),
  KEY `evaluation_template_id` (`evaluation_template_id`),
  KEY `institut_id` (`institut_id`),
  KEY `fakultaet_id` (`fakultaet_id`),
  KEY `semester_id` (`semester_id`)
);


--
-- Table structure for table `ibit_evaluation_answer_templates`
--
CREATE TABLE IF NOT EXISTS `ibit_evaluation_answer_templates` (
  `evaluation_answer_template_id` bigint(20) unsigned NOT NULL,
  `evaluation_answer_type_id` bigint(20) unsigned NOT NULL default '0',
  `text` text NOT NULL,
  `value` text NOT NULL,
  `status` tinyint(1) NOT NULL default '0',
  `default` ENUM( '0', '1' ) NOT NULL default '0',
  `position` tinyint(2) unsigned NOT NULL default '0',
  PRIMARY KEY  (`evaluation_answer_template_id`)
);


--
-- Table structure for table `ibit_evaluation_answer_types`
--
CREATE TABLE IF NOT EXISTS `ibit_evaluation_answer_types` (
  `evaluation_answer_type_id` bigint(20) unsigned NOT NULL,
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `html_type` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`evaluation_answer_type_id`)
);


--
-- Table structure for table `ibit_evaluation_answers`
--
CREATE TABLE IF NOT EXISTS `ibit_evaluation_answers` (
  `evaluation_id` bigint(20) unsigned NOT NULL default '0',
  `evaluation_group_template_id` bigint(20) unsigned NOT NULL default '0',
  `evaluation_question_template_id` bigint(20) unsigned NOT NULL default '0',
  `evaluation_answer_template_id` bigint(20) unsigned NOT NULL default '0',
  `value` text NOT NULL,
  `timestamp` datetime NOT NULL default '0000-00-00 00:00:00',
  KEY `evaluation_id` (`evaluation_id`)
);


--
-- Table structure for table `ibit_evaluation_config`
--
CREATE TABLE IF NOT EXISTS `ibit_evaluation_config` (
  `scope` VARCHAR(64) NOT NULL,
  `key` VARCHAR(64) NOT NULL,
  `value` VARCHAR(255) NOT NULL,
  PRIMARY KEY (`scope`, `key`)
);


--
-- Table structure for table `ibit_evaluation_group_templates`
--
CREATE TABLE IF NOT EXISTS `ibit_evaluation_group_templates` (
  `evaluation_group_template_id` bigint(20) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `change_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `protected` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`evaluation_group_template_id`)
);


--
-- Table structure for table `ibit_evaluation_links`
--
CREATE TABLE IF NOT EXISTS `ibit_evaluation_links` (
  `evaluation_template_id` bigint(20) unsigned NOT NULL default '0',
  `evaluation_group_template_id` bigint(20) unsigned NOT NULL default '0',
  `evaluation_question_template_id` bigint(20) unsigned NOT NULL default '0',
  `group_position` tinyint(3) unsigned NOT NULL default '0',
  `question_position` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`evaluation_template_id`,`evaluation_group_template_id`,`evaluation_question_template_id`)
);


--
-- Table structure for table `ibit_evaluation_question_templates`
--
CREATE TABLE IF NOT EXISTS `ibit_evaluation_question_templates` (
  `evaluation_question_template_id` bigint(20) unsigned NOT NULL auto_increment,
  `evaluation_answer_type_id` bigint(20) unsigned NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `text` text NOT NULL,
  `change_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `protected` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`evaluation_question_template_id`)
);


--
-- Table structure for table `ibit_evaluation_summary_views`
--
CREATE TABLE IF NOT EXISTS `ibit_evaluation_summary_views` (
  `evaluation_id` BIGINT( 20 ) UNSIGNED NOT NULL ,
  `evaluation_group_template_id` BIGINT( 20 ) UNSIGNED NOT NULL ,
  `evaluation_question_template_id` BIGINT( 20 ) UNSIGNED NOT NULL ,
  `user_id` VARCHAR( 32 ) NOT NULL ,
  `view_type` TINYINT( 1 ) UNSIGNED NOT NULL DEFAULT '0',
   PRIMARY KEY  (evaluation_id,evaluation_group_template_id,evaluation_question_template_id,user_id)
);


--
-- Table structure for table `ibit_evaluation_templates`
--
CREATE TABLE IF NOT EXISTS `ibit_evaluation_templates` (
  `evaluation_template_id` bigint(20) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `change_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `status` tinyint(1) NOT NULL default '0',
  `author_id` varchar(32) NOT NULL default '',
  `protected` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`evaluation_template_id`)
);


--
-- Table structure for table `ibit_evaluation_user`
--
CREATE TABLE IF NOT EXISTS `ibit_evaluation_user` (
  `evaluation_id` bigint(20) unsigned NOT NULL default '0',
  `user_id` varchar(32) NOT NULL default '',
  `timestamp` datetime NOT NULL default '0000-00-00 00:00:00',
  `hidden` TINYINT(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY  (`evaluation_id`, `user_id`)
);


--
-- Daten fr Tabelle 'ibit_evaluation_answer_types'
--
REPLACE INTO ibit_evaluation_answer_types (evaluation_answer_type_id, title, description, html_type) VALUES
(1, 'Ja/Nein', 'ja, nein oder keine Angabe sind mgliche Antworten', 'radio'),
(2, 'Studiengang', 'Mehrfachnennung mglich. Auswahl des Studiengangs.', 'checkbox'),
(3, 'Freitext (einzeilig)', 'einzeilges Freitextfeld fr eine kurze Angabe. z.B. fr Studienfach', 'text'),
(4, 'Freitext (mehrzeilig)', 'mehrzeilges Freitextfeld zur Angabe eines Kommentares o..', 'textarea'),
(5, 'Semesteranzahl', 'Angabe des Fachsemsters in dem der Student ist.', 'select'),
(6, 'Prfungsform', 'Die Art der Prfung. Von Klausur ber Referat bis Portfolio', 'radio'),
(7, 'Arbeitsaufwand', 'Angabe zum Arbeitsaufwand in Stunden', 'radio'),
(8, 'Schulnoten', 'Schulnoten von 1 bis 6', 'polskala'),
(9, 'Polskala 6', 'Von "stimmt genau" bis "stimmt garnicht" inkl. "keine Angabe"', 'polskala'),
(14, 'Polskala 6+1', 'Von "stimmt genau" bis "stimmt garnicht" ohne "keine Angabe"', 'polskala'),
(10, 'Prozent', 'Angabe in Prozenz in 5 Schritten (0-20, 21-40 usw.) Z.B. zur Angabe der regelmssigen Teinahme an den Terminen', 'radio'),
(11, 'Interesse', 'Angabe des Grundes, warum man diesen Kurs belegt hat.', 'checkbox'),
(12, 'Anforderung', '(Polskala) Von "zu wenig" bis "zu stark"', 'polskala'),
(13, 'Lehrkrper', 'Angabe zum Dozenten der Veranstaltung. Professor, Tutor o..', 'radio'),
(15, 'Veranstaltung', 'Angabe zum Typ der Veranstaltung', 'checkbox');



--
-- Daten fr Tabelle `ibit_evaluation_answer_templates`
--
REPLACE INTO `ibit_evaluation_answer_templates`
(`evaluation_answer_template_id`, `evaluation_answer_type_id`, `text`, `value`, `status`, `position`, `default`)
VALUES
(1, 1, 'Ja', '1', 0, 0, '0'),
(2, 1, 'Nein', '0', 0, 1, '0'),
(3, 1, 'keine Angabe', '-1', -1, 2, '1'),
(4, 2, 'Fach-Bachelor', '1', 0, 0, '0'),
(5, 2, 'Zwei-Fcher-Bachelor', '2', 0, 1, '0'),
(6, 2, 'Fachmaster (M.Sc., M.B.A., M.Eng. und M.A.)', '3', 0, 2, '0'),
(7, 2, 'Master of Education', '4', 0, 3, '0'),
(8, 2, 'Diplom', '5', 0, 4, '0'),
(9, 2, 'Magister', '6', 0, 5, '0'),
(10, 2, 'Lehramt', '7', 0, 6, '0'),
(11, 2, 'keine Angabe', '-1', -1, 7, '0'),
(12, 3, '', '', 0, 0, '0'),
(13, 4, '', '', 0, 0, '0'),
(14, 5, '1. Semester', '1', 0, 0, '0'),
(15, 5, '2. Semester', '2', 0, 1, '0'),
(16, 5, '3. Semester', '3', 0, 2, '0'),
(17, 5, '4. Semester', '4', 0, 3, '0'),
(18, 5, '5. Semester', '5', 0, 4, '0'),
(19, 5, '6. Semester', '6', 0, 5, '0'),
(20, 5, '7. Semester', '7', 0, 6, '0'),
(21, 5, '8. Semester', '8', 0, 7, '0'),
(22, 5, '9. Semester', '9', 0, 8, '0'),
(23, 5, '10. Semester', '10', 0, 9, '0'),
(24, 5, '11. Semester', '11', 0, 10, '0'),
(25, 5, '12. Semester', '12', 0, 11, '0'),
(26, 5, 'mehr als 12. Semester', '13', '2006-11-28 16:00:00', 12, '0'),
(27, 5, 'keine Angabe', '-1', -1, 13, '1'),
(28, 6, 'Klausur', '1', 0, 0, '0'),
(29, 6, 'Hausarbeit', '2', 0, 1, '0'),
(30, 6, 'Referat (mit Ausarbeitung)', '3', 0, 2, '0'),
(31, 6, 'Portfolio', '4', 0, 3, '0'),
(32, 6, 'Sonstiges', '5', 0, 4, '0'),
(34, 7, '0-5 Stunde', '1', 0, 0, '0'),
(35, 7, '6-10 Stunden', '2', 0, 1, '0'),
(36, 7, '11-15 Stunden', '3', 0, 2, '0'),
(37, 7, '16-20 Stunden', '4', 0, 3, '0'),
(38, 7, 'mehr als 20 Stunden', '5', 0, 4, '0'),
(39, 8, '1', '1', 0, 0, '0'),
(40, 8, '2', '2', 0, 1, '0'),
(41, 8, '3', '3', 0, 2, '0'),
(42, 8, '4', '4', 0, 3, '0'),
(43, 8, '5', '5', 0, 4, '0'),
(44, 8, '6', '6', 0, 5, '0'),
(45, 8, 'keine Angabe', '-1', -1, 6, '1'),
(46, 9, 'stimmt genau', '1', 0, 0, '0'),
(47, 9, '<--', '2', 0, 1, '0'),
(48, 9, '<-', '3', 0, 2, '0'),
(49, 9, '->', '4', 0, 3, '0'),
(50, 9, '-->', '5', 0, 4, '0'),
(51, 9, 'stimmt gar nicht', '6', 0, 5, '0'),
(52, 9, 'keine Angabe', '-1', -1, 6, '1'),
(54, 10, '0-20%', '1', 0, 0, '0'),
(55, 10, '21-40%', '2', 0, 1, '0'),
(57, 10, '41-60%', '3', 0, 2, '0'),
(58, 10, '61-80%', '4', 0, 3, '0'),
(59, 10, '81-100%', '5', 0, 4, '0'),
(60, 11, 'inhaltliches Interesse', '1', 0, 0, '0'),
(61, 11, 'Pflichtveranstaltung', '2', 0, 1, '0'),
(62, 11, ' wegen des/der Dozent/in', '3', 0, 2, '0'),
(63, 11, 'zur Prfungsvorbereitung', '4', 0, 3, '0'),
(64, 11, 'Vorlesung', '5', 0, 4, '0'),
(65, 11, 'Sonstige Grnde', '6', 0, 5, '0'),
(66, 12, 'zu wenig', '1', 0, 0, '0'),
(67, 12, '<--', '2', 0, 1, '0'),
(68, 12, 'o', '3', 0, 2, '0'),
(69, 12, '-->', '4', 0, 3, '0'),
(70, 12, 'zu stark', '5', 0, 4, '0'),
(71, 12, 'keine Angabe', '-1', -1, 5, '1'),
(72, 13, 'Professor/in', '1', 0, 0, '0'),
(73, 13, 'Wiss./knstl. Mitarbeiter/in', '2', 0, 1, '0'),
(74, 13, 'Lehrbeauftragte/r', '3', 0, 2, '0'),
(75, 13, 'Tutor/in', '4', 0, 3, '0'),
(76, 14, 'stimmt genau', '1', 0, 0, '0'),
(77, 14, '<--', '2', 0, 1, '0'),
(78, 14, '<-', '3', 0, 2, '0'),
(79, 14, '->', '4', 0, 3, '0'),
(80, 14, '-->', '5', 0, 4, '0'),
(81, 14, 'stimmt gar nicht', '6', 0, 5, '0'),
(82, 15, 'Vorlesung', '1', 0, 0, '0'),
(83, 15, 'bung', '2', 0, 1, '0'),
(84, 15, 'Tutorium', '3', 0, 2, '0'),
(85, 15, 'Seminar', '4', 0, 3, '0'),
(86, 15, 'Kolloqium', '5', 0, 4, '0'),
(87, 15, 'Exkursion', '6', 0, 5, '0'),
(88, 15, 'Praktikum', '7', 0, 6, '0'),
(89, 15, 'Projekt', '8', 0, 7, '0'),
(90, 15, 'Werkstattkurs', '9', 0, 8, '0');


-- -----------------------------------------------------------------------------
-- AB HIER BEISPIEL FRAGEBOGEN!!!
-- -----------------------------------------------------------------------------
--
-- Rolle fr den Evaluationsbeauftragten anlegen
--
REPLACE INTO roles (rolename, system) VALUES ('eval_admin','n');

--
-- Beispielfragebogen
--
REPLACE INTO `ibit_evaluation_group_templates` (`evaluation_group_template_id`, `title`, `description`, `change_date`, `protected`) VALUES
(1, 'Studiensituation', '', '2007-01-07 16:33:09', 0),
(2, 'Veranstaltungsdurchfhrung', '', '2007-01-07 16:33:09', 0),
(3, 'Allgemeine Fragen', 'Die Lehrveranstaltung...', '2007-01-07 16:33:09', 0),
(4, 'Fragen zur/zum Lehrenden', 'Die Dozentin/ der Dozent...', '2007-01-07 16:33:09', 0),
(5, 'Fragen zum eigenen Lernen', 'Ich...', '2007-01-07 16:33:09', 0),
(6, 'Gesamtbeurteilung', '', '2007-01-07 16:33:09', 0),
(7, 'Offene Fragen', '', '2007-01-07 16:33:09', 0);

REPLACE INTO `ibit_evaluation_question_templates` (`evaluation_question_template_id`, `evaluation_answer_type_id`, `title`, `text`, `change_date`, `protected`) VALUES
(1, 2, 'Studiengang', 'Studiengang', '2007-01-07 16:33:09', 0),
(2, 3, 'Erstes Studienfach', 'Erstes Studienfach', '2007-01-07 16:33:09', 0),
(3, 3, 'Zweites Studienfach', 'Zweites Studienfach', '2007-01-07 16:33:09', 0),
(4, 3, 'Drittes Studienfach', 'Drittes Studienfach', '2007-01-07 16:33:09', 0),
(5, 5, 'Semesteranzahl', 'Ich befinde mich im folgenden Semester', '2007-01-07 16:33:09', 0),
(6, 6, 'Prfungsform', 'Die Form der Prfung dieser Veranstaltung war', '2007-01-07 16:33:09', 0),
(7, 3, 'Prfungsform', 'Wenn Sie bei der vorherigen Frage mit Sonstiges geantwortet haben, nennen Sie uns hier bitte die Prfungsform', '2007-01-07 16:33:09', 0),
(8, 13, 'Lehrkrper', 'Von wem wird die Veranstaltung durchgefhrt?', '2007-01-07 16:33:09', 0),
(9, 9, 'Inhalt', '...ist inhaltlich nachvollziehbar aufgebaut.', '2007-01-07 16:33:09', 0),
(10, 9, 'Organisation', '...ist gut organisiert (z.B. Aufbauplan fr das Semester).', '2007-01-07 16:33:09', 0),
(11, 9, 'Bezug', '...bezieht sich regelmig auf die weiteren zum Modul gehrenden Veranstaltungen.', '2007-01-07 16:33:09', 0),
(12, 9, 'Materialien', '...beinhaltet hilfreiche Materialien zur Vor- und Nachbereitung (z.B. Folien im Internet).', '2007-01-07 16:33:09', 0),
(13, 9, 'Bezug', '...stellt einen Bezug zwischen Theorie und Praxis her.', '2007-01-07 16:33:09', 0),
(14, 9, 'Aktualitt', '...bezieht aktuelle Forschungsergebnisse ein.', '2007-01-07 16:33:09', 0),
(15, 9, 'Studienziel', '...liefert einen sinnvollen Beitrag fr das Studienziel.', '2007-01-07 16:33:09', 0),
(16, 9, 'Auseinandersetzung', '...regt zur kritischen Auseinandersetzung an.', '2007-01-07 16:33:09', 0),
(17, 9, 'Termin', '...passt gut in meinen Stundenplan (z.B. keine berschneidungen).', '2007-01-07 16:33:09', 0),
(18, 9, 'Sinnvoll', '...ist sinnvoll fr das gesamte Modul.', '2007-01-07 16:33:09', 0),
(19, 9, 'Lebendig', '...ist lebendig.', '2007-01-07 16:33:09', 0),
(20, 9, 'Interesse', '...weckt Interesse.', '2007-01-07 16:33:09', 0),
(21, 9, 'Lerntempo', '...ist meinem Lerntempo angemessen.', '2007-01-07 16:33:09', 0),
(22, 9, 'Arbeitsaufwand', '..hat ein angemessenes Verhltnis von Arbeitsaufwand und Kreditpunkten.', '2007-01-07 16:33:09', 0),
(23, 12, 'Anforderung', 'Die Lehrveranstaltung fordert mich', '2007-01-07 16:33:09', 0),
(24, 4, 'Kommentar', 'Anmerkung zur Lehrveranstaltung', '2007-01-07 16:33:09', 0),
(25, 9, 'Ziele', '...verdeutlicht regelmig die Ziele der Veranstaltung.', '2007-01-07 16:33:09', 0),
(26, 9, 'Lehr- und Lernformen', '...setzt unterschiedliche Lehr- und Lernformen sinnvoll ein.', '2007-01-07 16:33:09', 0),
(27, 9, 'Vorbereitung', '...wirkt gut vorbereitet.', '2007-01-07 16:33:09', 0),
(28, 9, 'wiss. Arbeit', '...vermittelt Methoden des wissenschaftlichen Arbeitens.', '2007-01-07 16:33:09', 0),
(29, 9, 'Verstndlichkeit', '...erklrt verstndlich.', '2007-01-07 16:33:09', 0),
(30, 9, 'Zusammenhang', '...verknpft Bekanntes mit Unbekanntem.', '2007-01-07 16:33:09', 0),
(31, 9, 'Medien', '...setzt Medien wirksam ein.', '2007-01-07 16:33:09', 0),
(32, 9, 'Zusammenfassungen', '...gibt regelmig orientierende Zusammenfassungen.', '2007-01-07 16:33:09', 0),
(33, 9, 'Anregung', '...vermittelt den Lehrstoff auf anregende Weise.', '2007-01-07 16:33:09', 0),
(34, 9, 'Engagement', '...zeigt Engagement in der Lehrttigkeit.', '2007-01-07 16:33:09', 0),
(35, 9, 'Beteiligung', '...motiviert zur aktiven Beteiligung.', '2007-01-07 16:33:09', 0),
(36, 9, 'Kompetenz', '...betreut fachlich kompetent.', '2007-01-07 16:33:09', 0),
(37, 9, 'Kritikfhig', '...ist offen fr Kritik.', '2007-01-07 16:33:09', 0),
(38, 9, 'Diskussion', '...ist bereit, Ablaufplne zur Diskussion zu stellen.', '2007-01-07 16:33:09', 0),
(39, 9, 'Anmerkungen', '...bietet Mglichkeiten fr Fragen und Anmerkungen <em>innerhalb</em> der Veranstaltung.', '2007-01-07 16:33:09', 0),
(40, 9, 'Anmerkungen', '...bietet Mglichkeiten fr Fragen und Anmerkungen <em>auerhalb</em> der Veranstaltung (z.B. Sprechstunde, Email, etc.)', '2007-01-07 16:33:09', 0),
(41, 4, 'Kommentar', 'Anmerkung zur Dozentin/ zum Dozenten', '2007-01-07 16:33:09', 0),
(42, 9, 'Lernen', '...lerne viel in der Veranstaltung.', '2007-01-07 16:33:09', 0),
(43, 9, 'Inhalt', '...halte die Inhalte fr sinnvoll und wichtig.', '2007-01-07 16:33:09', 0),
(44, 9, 'Vorbereitung', '...bereite mich auf die Veranstaltung vor und bereite sie nach (z.B. durch Lesen der Literatur)', '2007-01-07 16:33:09', 0),
(45, 11, 'Grnde', '...besuche die Veranstaltung aus folgenden Grnden.', '2007-01-07 16:33:09', 0),
(46, 3, 'Sonstige Grnde', 'Sollten Sie bei der vorherigen Frage sonstige Grnde ausgewhlt haben, so teilen Sie uns diese hier bitte mit.', '2007-01-07 16:33:09', 0),
(47, 10, 'Teilnahme', '...habe an den bisherigen Terminen folgendermaen teilgenommen.', '2007-01-07 16:33:09', 0),
(48, 7, 'Arbeitsaufwand', '...schtze meinen durchschnittlichen wchentlichen zeitlichen Aufwand (mit Vor- und Nachbereitung, auch fr den Leistungsnachweis) fr diese Veranstaltung whrend der <em>Veranstaltungszeit</em> folgendermaen ein.', '2007-01-07 16:33:09', 0),
(49, 7, 'Arbeitsaufwand', '...schtze meinen durchschnittlichen wchentlichen zeitlichen Aufwand (mit Vor- und Nachbereitung, auch fr den Leistungsnachweis) fr diese Veranstaltung whrend der <em>vorlesungsfreien Zeit</em> folgendermaen ein.', '2007-01-07 16:33:09', 0),
(50, 8, 'Gesamtbewertung', 'Insgesamt gebe ich der Veranstaltung die folgende Schulnote.', '2007-01-07 16:33:09', 0),
(51, 4, 'Positiv', 'Dies fand ich gut:', '2007-01-07 16:33:09', 0),
(52, 4, 'Negativ', 'Dies fand ich weniger gut:', '2007-01-07 16:33:09', 0),
(53, 4, 'Vorschlge', 'Ich habe folgende Verbesserungsvorschlge:', '2007-01-07 16:33:09', 0),
(54, 15, 'Veranstaltungsart', 'Art der Veranstaltung', '2007-01-07 16:33:09', 0);

REPLACE INTO `ibit_evaluation_links` (`evaluation_template_id`, `evaluation_group_template_id`, `evaluation_question_template_id`, `group_position`, `question_position`) VALUES
(1, 4, 40, 4, 16),
(1, 4, 39, 4, 15),
(1, 4, 38, 4, 14),
(1, 4, 37, 4, 13),
(1, 4, 36, 4, 12),
(1, 4, 35, 4, 11),
(1, 4, 34, 4, 10),
(1, 4, 33, 4, 9),
(1, 4, 32, 4, 8),
(1, 4, 31, 4, 7),
(1, 4, 30, 4, 6),
(1, 4, 29, 4, 5),
(1, 4, 28, 4, 4),
(1, 4, 27, 4, 3),
(1, 4, 26, 4, 2),
(1, 4, 25, 4, 1),
(1, 3, 24, 3, 16),
(1, 3, 23, 3, 15),
(1, 3, 22, 3, 14),
(1, 3, 21, 3, 13),
(1, 3, 20, 3, 12),
(1, 3, 19, 3, 11),
(1, 3, 11, 3, 3),
(1, 3, 10, 3, 2),
(1, 3, 18, 3, 10),
(1, 3, 17, 3, 9),
(1, 3, 16, 3, 8),
(1, 3, 15, 3, 7),
(1, 3, 14, 3, 6),
(1, 3, 13, 3, 5),
(1, 1, 5, 1, 5),
(1, 3, 12, 3, 4),
(1, 1, 4, 1, 4),
(1, 3, 9, 3, 1),
(1, 1, 3, 1, 3),
(1, 5, 45, 5, 4),
(1, 5, 44, 5, 3),
(1, 5, 43, 5, 2),
(1, 5, 42, 5, 1),
(1, 4, 41, 4, 17),
(1, 2, 6, 2, 1),
(1, 2, 7, 2, 2),
(1, 2, 8, 2, 3),
(1, 2, 54, 2, 4),
(1, 1, 2, 1, 2),
(1, 1, 1, 1, 1),
(1, 7, 53, 7, 3),
(1, 7, 52, 7, 2),
(1, 7, 51, 7, 1),
(1, 6, 50, 6, 1),
(1, 5, 49, 5, 8),
(1, 5, 48, 5, 7),
(1, 5, 47, 5, 6),
(1, 5, 46, 5, 5);

REPLACE INTO `ibit_evaluation_templates` (`evaluation_template_id`, `title`, `description`, `change_date`, `status`, `author_id`, `protected`) VALUES
(1, 'Beispiel-Lehrveranstaltungsevaluation', 'Hinweis:

Dies ist nur ein Beispielfragebogen und nicht fr eine wirkliche Evaluation gedacht.
Bitte erstellen Sie eine Kopie dieser Evaluation und arbeiten mit dieser.

Liebe Studentinnen und Studenten,
die Universitt Oldenburg mchte die Situation der Lehre kontinuierlich verbessern. Dieser Fragebogen ist ein wichtiger Bestandteil dieses Vorhabens und mit Ihren Rckmeldungen helfen Sie uns, die Veranstaltung zu optimieren.
Bitte fllen Sie den Fragebogen sorgfltig aus. Die Fragen beziehen sich ausschliesslich auf diese Veranstaltung. Die Auswertung der Fragen erfolgt anonymisiert.', '2007-01-07 16:33:09', 0, '76ed43ef286fb55cf9e41beadb484a9f', 0);

INSERT IGNORE INTO ibit_evaluation_config (scope, `key`, value) VALUES ('evaluation', 'min_users', '3'), ('image', 'width', '300'), ('image', 'height', '230'), ('image', 'type', 'png'), ('image', 'shading', '0'), ('settings', 'debug', '0'), ('settings', 'force', '1');